Variation Swatches for WooCommerce < 1.0.62 - Reflected XSS

Affects Plugin

fixed in version 1.0.62

References

CVE 2019-14774

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 1628
Verified No
WPVDB ID 9855

Timeline

Publicly Published 2019-08-20 (about 1 month ago)
Added 2019-08-30 (24 days ago)
Last Updated 2019-08-30 (24 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin